.turn-invisible{
	display: none;
}
.text-success{
	text-align: center;
	color: white;
}
.text-erro{
	text-align: center;
	color: orange;
}
/*----------------------------*/
/*-----------Menu-------------*/
/*----------------------------*/
.propClone .fa{
	font-family: FontAwesome !important;	
}
.pix_nav_logo{
	width: 100px;
	padding-top: 2px;
}
.navbar-right{
	position: relative;
	right: 0;
	top: 16px;
}
.pix_nav_1 ul .telefones a{
	color: rgb(241, 194, 50) !important;
}
.telefones-ocultos .telefones-ocultos-list{
	
	position:absolute;
	top: 24px;
	font-size:15px;
	text-align:center;
	left: 126px;
	font-weight:bold;
}
.telefones-ocultos .telefones-ocultos-list .telefones-ocultos-list-item a{
       text-decoration:none;
       color:orange;
}

@media(min-width:479px){
	.telefones-ocultos .telefones-ocultos-list{
		left:180px;
	}
}

/*----------------------------*/
/*-----------Home-------------*/
/*----------------------------*/
.pixfort_normal_1 .email_subscribe{
	height: 358px;
	max-width: 289px;

}
.pixfort_normal_1 .email_subscribe .subscribe_btn{
	width: 290px;
	margin: 0 auto;
}
@media (max-width: 768px){
	.pixfort_normal_1 .email_subscribe .subscribe_btn{
		width: 80%;
		
	}
}
.pixfort_normal_1 .title_style {
	 padding-top: 0px;
}
@media (max-width: 768px) {
	.pixfort_normal_1 .title_style {
		margin-top: -50px;
		font-size: 16px;
	}
	.pixfort_normal_1 .subtitle_style{
		font-size: 16px;
	}
	
}

/*----------------------------*/
/*---------Video--------------*/
/*----------------------------*/
#video-apresentacao{
	margin-top: 60px;
}
.video-apresentacao{
	max-width: 600px;
	max-height:380px;
	margin: 0 auto;
}
.video-apresentacao .video-bg{     
    width: 100%;
}
.btn-especialistas{
	max-width: 583px;
	background: rgb(241, 194, 50);
	margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 0px;
	margin-top: 60px;
	margin-bottom: 60px;
	padding: 10px;
	text-align: center;
	color: #fff;
	border-radius: 6px;
}
.btn-especialistas .btn{
	font-size: 25px;
	text-decoration: none;
	color: #fff;
}
/*----------------------------*/
/*---------Serviços-----------*/
/*----------------------------*/
.light_gray_bg{
   background:#0755a2
}
.dark_gray{
	color:rgb(241, 194, 50);
}
.light_gray{
	color: #fff;
}
#servicos-list .f1_box .text-box .c1_style2{
	text-align:center !important; 
}
#servicos-list .f1_box .text-box{
     text-align:center;
}
#servicos-list .f1_box .text-box .c2_style2 .pix_text{
	text-align: center;
	position: relative;
	/*float: right;*/

}
#page .img-section img{
	border-radius:50%;
	width:100px;
}
#page .f_1_icon_box {
	position: relative;
	width: 40px;
	/*margin: 0 auto;*/
	
}
#page .f_1_icon_box .img-servicos{
       width:200px;
}
@media(max-width:768px){

	#page .f_1_icon_box {
       		width:150px;
       		margin: 0 auto;
	}
}
/*----------------------------*/
/*---------Produtos-----------*/
/*----------------------------*/
.img_gym_st2{
	box-shadow: 4px 5px 11px rgba(0,0,0,0.5);
	max-width: 260px;
	max-height: 166px;
}
@media (min-width: 768px )
 {
	.filtro-
	
	{
		 margin-top: 47px;
	}	
	.filtro-prata{
		margin-top:93px;
	}
	.bebedouro{
		margin-top: 25px;
	}
	.refil{
		margin-top: 1px;
	}
	.btn-vermelho{
	    
	}
	.btn-prata{
	    top:40px;
	}
	.btn-bebedouro{
	    top:15px;
	}
	.btn-refis{
	    top:38px;
	}
}
/*----------------------------*/
/*------Depoimentos-----------*/
/*----------------------------*/
.img-depoimentos{
	width: 100px;
	height: auto;
	border-radius: 50%;
}
/*----------------------------*/
/*---------Footer-------------*/
/*----------------------------*/
.footer3 .four .content_div .editContent a{
	text-decoration: none;
	color: #333 !important;
}
.footer3 a{
	
	color: #fff !important;
}
.pix_footer_logo{
	width: 50px;
}
.footer3 .content_div .pix_text .fa{
	font-family: FontAwesome !important;

}
#section_footer_3_dark .dark { background:#fff;}
.footer3 .pix_footer_logo{
      width:100px;
 }
 .footer3 .footer3_title{
 	color:#333;
 	}
  .dark .big_number, .dark .med_title, .dark .t2_style{
      color:#333 !important;
 }	
 .footer3 .footer3_menu li a{
     color:#999 !important;
     }